Web lists-archives.com

Re: (solved) Re: is it possible to install previous mplayer




On 10/2/18, deloptes <deloptes@xxxxxxxxx> wrote:
>
> sure there will be, why would you need mplayer for wheezy?
>

mencoder of jessie doesn't have some feature I need
I can't use option vcodec=mpeg4
both wheezy and stretch have such option.